﻿.simplygiving-wrappedtext {
    overflow-wrap: break-word;
}

.search-main {
    max-width: none;
}

.discover-item .description p:last-child {
    min-height: unset;
}

#online-banking-tip div.tooltip-inner {
    max-width: 350px;
    /* If max-width does not work, try using width instead */
    width: 350px;
}

.owl-wrapper-outer {
    margin-bottom: 10px;
}

.item img {
    max-width: 718px;
    height: 383px;
    display: block;
    margin: auto;
}

@media screen and (max-width: 718px) {
    .item img {
        display: block;
        margin: auto;
        height: auto;
        max-width: 100%;
    }
}

.btn-select-amounts .btn {
    padding: 10px 14px;
}

.flag {
    width: 25px;
    height: 15px;
    background: url(../images/flags.png) no-repeat;
    margin-right: 5px;
}

    .flag.flag-id {
        background-position: -100px -15px;
    }

    .flag.flag-my {
        background-position: -75px 0;
    }

    .flag.flag-hk {
        background-position: -150px -15px;
    }

    .flag.flag-th {
        background-position: -125px -0px;
    }

    .flag.flag-ph {
        background-position: -50px -15px;
    }



    .flag.flag-cn {
        background-position: -25px 0;
    }

    .flag.flag-io {
        background-position: 0 -15px;
    }


.has-feedback .form-control-feedback {
    top: 12px;
}

.help-block {
    padding-left: 12px;
}

.page-title.big-title h1, .main-head h1, .main-desc {
    color: #FFFFFF;
    text-shadow: 0px 0px 10px #000000;
}

.container-slim {
    max-width: 354px;
}

/* loader

-------------------------------------------------- */

.loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background:#2b2d35 url(../images/loader-bg.png) no-repeat center 40%;*/
    opacity: 0.8;
    background: #fff;
    text-align: center;
    z-index: 9999999;
}



    .loader .spinner {
        margin: 100px auto 0;
        /*width: 70px;*/
        height: 70px;
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }



        .loader .spinner > div {
            width: 40px;
            height: 40px;
            /*background-color: #333;*/
            border-radius: 100%;
            display: inline-block;
            -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
            animation: bouncedelay 1.4s infinite ease-in-out;
            /* Prevent first frame from flickering when animation starts */
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }



        .loader .spinner .bounce1 {
            -webkit-animation-delay: -.32s;
            animation-delay: -.32s;
        }



        .loader .spinner .bounce2 {
            -webkit-animation-delay: -.16s;
            animation-delay: -.16s;
        }

#nominate {
    color: #34495e !important;
}

.about-header .panel-title {
    color: #FFFFFF;
    text-shadow: 0px 0px 10px #000000;
    font-size: 24px;
}

/**edit by lhar**/
.containerx {
    border: 1px solid #DDDDDD;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.tagx {
    float: left;
    position: absolute;
    left: 40%;
    top: 35%;
}

.item-video {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    cursor: pointer;
    z-index: 1;
    background: url('/images/video/owl.video.play.png') no-repeat;
}

.galleryfullscreen {
    /*position: relative;*/
    height: 25px;
    width: 25px;
    /*left: 90%;*/
    /*margin-top: -5px;*/
    cursor: pointer;
    /*z-index: 1;*/
    background: url('../img/full_screen.png') no-repeat;
}

.item img, .featured-stuff img {
    max-width: 100%;
    width: 218px;
    max-height: 218px;
    display: block;
    margin: auto;
}

.grid-entry, .featured-stuff {
    width: 250px;
}

#community .entry-info {
    min-height: 100px;
    word-wrap: break-word;
    vertical-align: bottom;
    height: 100px;
    line-height: 100px;
    overflow: hidden;
}

.featured-stuff-footer {
    overflow: hidden;
    text-align: center;
    max-height: 48px;
    word-wrap: break-word;
}

img.display-pic {
    width: inherit;
}

.list-inline.btns .btn {
    min-width: 165px;
}

.sg-text-shadow {
    text-shadow: 1px 0px 1px #000000;
}

.sg-btn-lg2-rounded{
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
}

.sg-img-responsive-centered{
    margin: 0 auto;    
}

.sg-wrap {
    position:relative;
    overflow:hidden;
}
.sg-gradient{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 55%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 55%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to top, rgba(255,255,255,1) 55%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    height: 50px;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
}
.sg-read-more {
    background:#fff;
    color:#333;
    padding:5px;
    text-align: center;
}
.sg-read-more a {
    padding-right:22px;
    font-weight:700;
    text-decoration:none;
}

.sg-read-more a:hover {
    color:#000;
}

@media only screen and (max-width: 480px) {
    .list-inline.btns .btn {
        width: 100%;
        margin-bottom: 8px;
    }
}

#intro h1.main-head, p.main-desc {
    color: #FFFFFF;
    text-shadow: 0px 13px 25px #000000;
}       
.btn-lg-2{
    max-width: 270px;
    width: 100%;
} 
.sg-services-groupdiv{
    width:100%;
}
@media only screen and (max-width: 650px){
    .btn-lg-2{
        padding: 5px;
        margin: 5px;
    }
    .sg-services-groupdiv{
        max-width: 250px;
    }
}
@media only screen and (max-width:320px){
    .btn-lg-2{
        padding: 0;
    }
    #more{
        bottom: 0;
    }
}

.sg-text-underline{
    text-decoration: underline;
}

/*.top-leaderboard-item{
    display:inline-block;
    position: relative;
    width:128px;
    height:128px;
    margin: 0 20px 120px;
}
.top-leaderboard-item span{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -70px;
    background-color: rgba(255, 255, 255, .9);
}*/
.top-leaderboard-item-container{
    height:303px; 
    max-height:303px;
}

.top-leaderboard-item {
    display: inline-block;max-width:128px; margin:5px;
}

.top-leaderboard-item img {
        height: 128px;
        width: 128px;
    }

.top-leaderboard-item span{
    display:block; position:absolute; max-width:128px;
    width: 128px;
}

@media (max-width: 1199px){
    .top-leaderboard-item-container{
        height:303px; 
        max-height:303px;
    }
    .top-leaderboard-item{
        width: 90px;
        font-size:.8em;
        margin: 0 10px;
    }
    .top-leaderboard-item img {
        height: 90px;
        width: 90px;
    }
    .top-leaderboard-item span{
        width: 90px;
    }
}

@media (max-width: 991px){
    .top-leaderboard-item{
        margin: 0 20px;
    }
}

@media (max-width: 730px){
    .top-leaderboard-item{
        margin: 0 10px;
    }
}

@media (max-width: 630px){
    .top-leaderboard-item{
        margin: 0 5px;
    }
}

@media (max-width: 580px){
    .top-leaderboard-item{
        width: 60px;
        font-size:small;
        margin: 0 10px;
    }
    .top-leaderboard-item img {
        width: 60px;
        height: 60px;
    }
    .top-leaderboard-item span{
        width: 60px;
    }
}

@media (max-width: 478px){
    .top-leaderboard-item{
        margin: 0 5px;
    }
}

@media (max-width: 436px){
    .top-leaderboard-item-container{
        height:100%;
        max-height:100%;
    }
    .top-leaderboard-item {
        display: inline-block;max-width:128px; margin:5px;
        font-size:large;
        width:100%;
        max-width:100%;
        margin: 20px 0;
    }

    .top-leaderboard-item img {
        height: 128px;
        width: 128px;
        margin:0 auto;
    }

    .top-leaderboard-item span{
        display:block; position:relative; 
        max-width:100%;
        width:100%;
    }
}
